:root {
    /* Fonts */
    --mainFontRoman: 'HelveticaNeue-Roman';
    --mainFontLight: 'HelveticaNeue-Roman';
    --mainFontMedium: 'HelveticaNeue-Medium';
    --mainFontSemibold: 'HelveticaNeue-Bold';
    --mainFontBold: 'HelveticaNeue-Bold';
    --mainFontExtra: 'merriweather-regular';
    --mainFontIcons: 'fontello-braun';
    --fontNameRoman: 'Helvetica Neue Roman';
    --fontNameLight: 'Helvetica Neue Roman';
    --fontNameMedium: 'Helvetica Neue Medium';
    --fontNameSemibold: 'Helvetica Neue Bold';
    --fontNameBold: 'Helvetica Neue Bold';
    --fontNameExtra: 'merriweather regular';
    --fontNameIcons: 'fontello braun';

    --fontPath: '/assets/fonts/';

    /* Brand Colors */
    --brand-01: #000;
    --brand-02: #707070;
    --brand-03: #FFF;
    --brand-04: #000;
    --brand-05: #1A1D1F;

    /* UI Colors */
    --ui-01: #EAEAEA;
    --ui-02: #BDBDBD;
    --ui-03: #F9F9F9;
    --ui-04: #A5A5A5;
    --ui-05: #F7F7F7;
    --ui-06: #8e8e8e;
    --ui-07: #A5A5A5;
    --ui-08: #A5A5A5;
    --ui-09: #e4e4e4;
    --ui-10: #6b6b6b;
    --ui-11: #757678;
    --ui-12: #E5E5E5;

    /* Support Colors */
    --support-01: #FF0000;
    --support-02: #70C13B;
    --support-03: #ffc439;
    --support-04: #ff9a16;
    /* --support-01--light: rgba(255, 68, 53, 0.1);
    --support-02--light: rgba(91, 180, 122, 0.1); */
    --support-01--light: #FFECEB;
    --support-02--light: #E8F4E7;

    --headerHeight: 130px;
}


@font-face {
    font-family: 'Helvetica Neue Roman';
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Roman.eot?#iefix");
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Roman.eot?#iefix") format("eot"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Roman.woff2") format("woff2"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Roman.woff") format("woff"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Roman.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Medium.eot?#iefix");
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Medium.eot?#iefix") format("eot"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Medium.woff2") format("woff2"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Medium.woff") format("woff"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Bold.eot?#iefix");
    src: url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Bold.eot?#iefix") format("eot"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Bold.woff2") format("woff2"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Bold.woff") format("woff"),
        url("/_ui/dist/assets/fonts/HelveticaNeue/HelveticaNeue-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather regular';
    src: url("/_ui/dist/assets/fonts/Merriweather/merriweather-regular.eot?#iefix");
    src: url("/_ui/dist/assets/fonts/Merriweather/merriweather-regular.eot?#iefix") format("eot"),
        url("/_ui/dist/assets/fonts/Merriweather/merriweather-regular.woff2") format("woff2"),
        url("/_ui/dist/assets/fonts/Merriweather/merriweather-regular.woff") format("woff"),
        url("/_ui/dist/assets/fonts/Merriweather/merriweather-regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'fontello braun';
    src: url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.eot?53834938');
    src: url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.eot?53834938#iefix') format('embedded-opentype'),
        url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.woff2?53834938') format('woff2'),
        url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.woff?53834938') format('woff'),
        url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.ttf?53834938') format('truetype'),
        url('/_ui/dist/assets/fonts/fonts-icon/fontello-braun.svg?53834938#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
